@font-face {
    font-family: 'fontello';
    src: url('../font/fontello.eot?66444738');
    src: url('../font/fontello.eot?66444738#iefix') format('embedded-opentype'),
    url('../font/fontello.woff2?66444738') format('woff2'),
    url('../font/fontello.woff?66444738') format('woff'),
    url('../font/fontello.ttf?66444738') format('truetype'),
    url('../font/fontello.svg?66444738#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="i-"]:before, [class*=" i-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;

    font-variant: normal;
    text-transform: none;

    line-height: 1em;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i-picture:before {
    content: '\e800';
}

.i-down-open:before {
    content: '\e801';
}

.i-up-open:before {
    content: '\e802';
}

.i-edit:before {
    content: '\e803';
}

.i-wrench:before {
    content: '\e804';
}

.i-plus:before {
    content: '\e805';
}
.i-logout:before {
    content: '\e806';
}

form#loginForm {
    max-width: 1300px;
    margin-left: auto !important;
    padding: 15px;
}

#loginForm fieldset {
    padding: 0.35em;
}

#loginForm label {
    display: block;
    margin-bottom: 0;
}

#toggle-toolbar {
    position: fixed;
    top: 0;
    right: 0;
    text-align: right;
    z-index: 10001;
}

#toolbar {
    position: fixed;
    top: 50px;
    right: 0;
    width: 50px;
    z-index: 10001;
}

@media (max-width: 1200px) {

    #toggle-toolbar {
        top: 70px;
    }
    #toolbar {
        top: 120px;
    }
}



#toolbar .btn {
    margin-bottom: 10px;
    font-size: 30px;
    padding: 8px 10px;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#toolbar .btn-group .btn {
    margin-bottom: 10px;
}

.toggle-toolbar-i-up {
    padding: 6px 12px;
}

#toolbar .tooltip {
    min-width: 120px;
    right: 65px !important;
    left: auto !important;
}

#toolbar .btn-group .dropdown-menu {
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
}

#toolbar .btn-group .dropdown-menu li a:hover {
    background-color: #363636;
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
}

#loginModal.modal {
    position: fixed;
    top: 10%;
    left: 50%;
    width: 560px;
    margin-left: -280px;
}

@media (max-width: 767px) {
    #loginModal.modal {
        position: fixed;
        top: 20px;
        right: 20px;
        left: 20px;
        width: auto;
        margin: 0;
    }
}

@media (max-width: 480px) {
    #loginModal.modal {
        top: 10px;
        right: 10px;
        left: 10px;
    }
}

/* Fehler in Dialog Toolbar > Seite anlegen */
#newPageModal select.error,
#newPageModal input.error {
    border-color: red;
}

#newPageModal .errorMsg {
    color: red;
    margin-bottom: 15px;
}

.show > .dropdown-menu {
    display: block;
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.pull-right {
    float: right;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.dropdown-tools {
    border: 1px solid #cccccc;
    color: #999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    line-height: 18px;
    padding: 10px 10px 10px 20px;
    cursor: pointer;
}